@media only screen and (min-width: 992px) and (max-width: 1199px) {
     
    .hero-slides-content h2 {
        font-size: 50px
    }
    
    .hero-area .owl-dots {
        width: 930px
    }
    
    .value-button {
        display: inline-block;
        border: 1px solid #ddd;
        margin: 0px;
        width: 40px;
        height: 20px;
        text-align: center;
        vertical-align: middle;
        padding: 11px 0;
        background: #eee;
        -webkit-touch-callout: none;
        -webkit-user-select: none;
        -khtml-user-select: none;
        -moz-user-select: none;
        -ms-user-select: none;
        user-select: none;        
    }

    .value-button:hover {
        cursor: pointer;
    }

    #decrease {
        margin-right: -4px;
        border-radius: 8px 0 0 8px;
    }

    #increase {
        margin-left: -4px;
        border-radius: 0 8px 8px 0;
    }

    #input-wrap {
        margin: 0px;
        padding: 0px;
    }

    input#number {
        text-align: center;
        border: none;
        border-top: 1px solid #ddd;
        border-bottom: 1px solid #ddd;
        margin: 0px;
        width: 40px;
        height: 40px;
    }

    input[type=number]::-webkit-inner-spin-button,
    input[type=number]::-webkit-outer-spin-button {
        -webkit-appearance: none;
        margin: 0;
    }    
    
    input.compra{border: solid #DDD 1px; border-radius: 5px; padding: 30px;}

    button.btn2{border: none; padding: 30px; background-color: #FDB415; color: #FFF; border-radius: 5px; cursor: pointer;}    
    
    .navbar {
        padding: 0;
    }
    
    .navbar-toggler {
        font-size: 14px;
        background-color: transparent;
        border: none;
        border-radius: 6px;
        height: 35px;
        margin: 33px 0;
        right: 0;
    }
    
    .navbar-toggler2 {
        background-color: transparent;
        border: none;
        height: 35px;
        margin: 33px 0;
    }
    
    .call-action{
        position:fixed;
        width:122px;
        height:161px; 
        float: right; 
        margin-bottom: 0;
        right: 0px; 
        bottom: 15px;
        z-index: 2000000;
    }
    
   .medica-btn {
        height: 50px;
        padding: 0 10px;
        line-height: 46px;
        font-size: 13px;
        min-width: 100px
    }
    .medica-btn:hover,
    .medica-btn:focus {
        font-size: 13px
    }
    
    .medica-btn.btn-2 {
        color: #fff;
        background-color: #DA0E2A;
        border-color: #DA0E2A;
        border-radius: 0;
    }    

}

@media only screen and (min-width: 768px) and (max-width: 991px) {
    
    .header-area {
        height: auto;
    }
    
    .hero-slides-content h2 {
        font-size: 50px;
    }
    .hero-area .owl-dots {
        width: 690px;
    }
    
    .hero-area,
    .single-hero-slide {
        height: 600px !important;
    }
    
    .top-header-social-info a {
        margin-right: 10px
    }
    
    .navbar {
        padding: 0;
    }
    
    .navbar-brand img{
        width: 70%;
    }    
    
    .navbar-toggler {
        font-size: 14px;
        background-color: transparent;
        border: none;
        border-radius: 6px;
        height: 35px;
        margin: 33px 0;
    }
    
    .navbar-toggler2 {
        background-color: transparent;
        border: none;
        height: 35px;
        margin: 33px 0;
    }
    
    #medicaMenu {
        margin-top: -2px;
        padding: 30px;
        background-color: #fff;
        z-index: 1002;
        box-shadow: 0 5px 20px rgba(0, 0, 0, 0.15)
    }
    
    .header-area .main-menu .nav-link {
        padding: 5px 15px;
    }
    
    .header-search-form form input {
        width: 570px;
        margin-bottom: 15px
    }
    
    .medica-appointment-thumb,
    .medica-about-thumbnail,
    .medica-blog-sidebar-area {
        margin-top: 100px
    }
    
    .footer-menu li a {
        padding: 0 10px
    }
    
    .breadcumb-area {
        height: 200px
    }
    
    .contact-form {
        margin-bottom: 100px
    }

    .value-button {
        display: inline-block;
        border: 1px solid #ddd;
        margin: 0px;
        width: 40px;
        height: 20px;
        text-align: center;
        vertical-align: middle;
        padding: 11px 0;
        background: #eee;
        -webkit-touch-callout: none;
        -webkit-user-select: none;
        -khtml-user-select: none;
        -moz-user-select: none;
        -ms-user-select: none;
        user-select: none;
    }

    .value-button:hover {
        cursor: pointer;
    }

    #decrease {
        margin-right: -4px;
        border-radius: 8px 0 0 8px;
    }

    #increase {
        margin-left: -4px;
        border-radius: 0 8px 8px 0;
    }

    #input-wrap {
        margin: 0px;
        padding: 0px;
    }

    input#number {
        text-align: center;
        border: none;
        border-top: 1px solid #ddd;
        border-bottom: 1px solid #ddd;
        margin: 0px;
        width: 40px;
        height: 40px;
    }

    input[type=number]::-webkit-inner-spin-button,
    input[type=number]::-webkit-outer-spin-button {
        -webkit-appearance: none;
        margin: 0;
    }
    
    input.compra{border: solid #DDD 1px; border-radius: 5px; padding: 30px;}

    button.btn2{border: none; padding: 0 10px; background-color: #FDB415; color: #FFF; border-radius: 5px; cursor: pointer;}
    
    .call-action{
        position:fixed;
        width:82px;
        height:61px; 
        float: right; 
        margin-bottom: 0;
        right: 0px; 
        bottom: 15px;
        z-index: 2000000;
    }
    
    .medica-btn {
        height: 50px;
        padding: 0 10px;
        line-height: 46px;
        font-size: 13px;
        min-width: 100px
    }
    
    .medica-btn:hover,
    .medica-btn:focus {
        font-size: 13px
    }
    
    .medica-btn.btn-2 {
        color: #fff;
        background-color: #DA0E2A;
        border-color: #DA0E2A;
        border-radius: 0;
    }
}

@media only screen and (min-width: 320px) and (max-width: 767px) {
    
    .top-header-area {
        height: auto;
        padding: 10px 0;
    }
    
    .header-area {
        height: auto;
    }
    
    .top-menu ul li a {
        padding: 0 5px;
        font-size: 12px;    
    }
    
    .top-header-social-info {
        margin-bottom: 10px;
        margin-left: 5px;
    }
    
    .navbar {
        padding: 0;
        margin: 0;
        z-index: 500000000;
    }
    
    .navbar-brand {
        max-width: 80%;
        margin: 0;
        padding: 0;
    }
    
    .navbar-brand img{
        width: 70%;
    }
    
    .navbar-toggler {
        font-size: 14px;
        background-color: transparent;
        border: none;
        border-radius: 6px;
        height: 35px;
        margin: 18px 0;
    }
    
    .navbar-toggler2 {
        background-color: transparent;
        border: none;
        height: 35px;
        margin: 18px 0;
    }
    
    #medicaMenu {
        margin-top: -2px;
        padding: 30px;
        background-color: #fff;
        z-index: 1002;
        box-shadow: 0 5px 20px rgba(0, 0, 0, 0.15)
    }
    
    .header-area .main-menu .nav-link {
        padding: 5px 15px
    }

    .header-search-form form input {
        width: 100%;
        margin-bottom: 15px;
        font-size: 10px
    }
    .hero-slides-content h2 {
        font-size: 30px
    }
    .hero-area .owl-dots {
        width: 90%
    }
    .hero-area,
    .single-hero-slide {
        height: 500px !important
    }
    .hero-slides-content h5 {
        font-size: 16px
    }
    .hero-area .owl-prev,
    .hero-area .owl-next,
    .medica-testimonials-area .owl-prev,
    .medica-testimonials-area .owl-next {
        width: 30px;
        height: 30px;
        line-height: 26px;
        left: 20px;
        margin-top: -15px
    }
    .hero-area .owl-next,
    .medica-testimonials-area .owl-next {
        left: auto;
        right: 20px
    }
    .medica-btn {
        height: 50px;
        padding: 20px;
        line-height: 0px;
        font-size: 13px;
        min-width: 100px;
    }
    .medica-btn:hover,
    .medica-btn:focus {
        font-size: 13px;
    }
    
    .medica-btn.btn-2 {
        color: #fff;
        background-color: #DA0E2A;
        border-color: #DA0E2A;
        border-radius: 0;
        padding: 0;
    }
    
    .medica-about-text ul li {
        -webkit-box-flex: 0;
        -ms-flex: 0 0 100%;
        flex: 0 0 100%;
        max-width: 100%
    }
    .medica-appointment-thumb,
    .medica-about-thumbnail {
        margin-top: 100px
    }
    .section_heading h2 {
        font-size: 30px
    }
    .copywrite-text {
        text-align: center
    }
    .bottom-footer-area {
        padding: 15px 0;
        height: auto
    }
    .footer-menu li a {
        padding: 0 5px
    }
    .copywrite-text {
        margin-bottom: 10px
    }
    .main-header-area {
        height: 70px
    }
    .footer-menu ul {
        -webkit-box-pack: center;
        -ms-flex-pack: center;
        justify-content: center
    }
    .breadcumb-area {
        height: 150px
    }
    .cta-content {
        margin-bottom: 50px
    }
    .medica-services-sidebar-area,
    .contact-form {
        margin-bottom: 100px
    }
    .medica-blog-sidebar-area {
        margin-top: 100px
    }
    .single-pie-bar {
        margin-bottom: 30px
    }

    .value-button {
        display: inline-block;
        border: 1px solid #ddd;
        margin: 0px;
        width: 40px;
        height: 20px;
        text-align: center;
        vertical-align: middle;
        padding: 11px 0;
        background: #eee;
        -webkit-touch-callout: none;
        -webkit-user-select: none;
        -khtml-user-select: none;
        -moz-user-select: none;
        -ms-user-select: none;
        user-select: none;
    }

    .value-button:hover {
        cursor: pointer;
    }

    #decrease {
        margin-right: -4px;
        border-radius: 8px 0 0 8px;
    }

    #increase {
        margin-left: -4px;
        border-radius: 0 8px 8px 0;
    }

    #input-wrap {
        margin: 0px;
        padding: 0px;
    }

    input#number {
        text-align: center;
        border: none;
        border-top: 1px solid #ddd;
        border-bottom: 1px solid #ddd;
        margin: 0px;
        width: 40px;
        height: 40px;
    }

    input[type=number]::-webkit-inner-spin-button,
    input[type=number]::-webkit-outer-spin-button {
        -webkit-appearance: none;
        margin: 0;
    }
    
    input.compra{border: solid #DDD 1px; border-radius: 5px; padding: 30px;}

    button.btn2{border: none; padding: 0 10px; background-color: #FDB415; color: #FFF; border-radius: 5px; cursor: pointer;}
    
    .call-action{
        position:fixed;
        width:82px;
        height:61px; 
        float: right; 
        margin-bottom: 0;
        right: 0px; 
        bottom: 15px;
        z-index: 2000000;
    }
    

}

@media screen and (max-width: 600px) {
  table {
    border: 0;
  }

  table caption {
    font-size: 1.3em;
  }
  
  table thead {
    border: none;
    clip: rect(0 0 0 0);
    height: 1px;
    margin: -1px;
    overflow: hidden;
    padding: 0;
    position: absolute;
    width: 1px;
  }
  
  table tr {
    border-bottom: 3px solid #ddd;
    display: block;
    margin-bottom: .625em;
  }
  
  table td {
    border-bottom: 1px solid #ddd;
    display: block;
    font-size: .8em;
    text-align: right;
  }
  
  table td::before {
    /*
    * aria-label has no advantage, it won't be read inside a table
    content: attr(aria-label);
    */
    content: attr(data-label);
    float: left;
    font-weight: bold;
    text-transform: uppercase;
  }
  
  table td:last-child {
    border-bottom: 0;
  }
}


.masthead {
  position: relative;
  top:120px;
  height: 100%;
  min-height: 500px;
  background-image: url('../img/capaSite.jpg');
  background-size: cover;
  background-position: center;
  background-repeat: no-repeat;
  margin-bottom: 80px;
}